BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; PADDING-BOTTOM: 1em; MARGIN: 0px 0px 1em; PADDING-TOP: 0px; FONT-FAMILY: arial,helvetica,sans-serif; BACKGROUND-COLOR: #fff
}
P.upgrade {
	DISPLAY: none
}
HR {
	CLEAR: both; BORDER-RIGHT: #009 1px solid; BORDER-TOP: #009 1px solid; BORDER-LEFT: #009 1px solid; WIDTH: 80%; COLOR: #009; BORDER-BOTTOM: #009 1px solid; HEIGHT: 1px
}
DIV#header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 75px; BACKGROUND-COLOR: #fff
}
DIV#header P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV#header IMG.logo {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 12px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 16px 4px 0px 9px; WIDTH: 159px; HEIGHT: 52px; BORDER-RIGHT-WIDTH: 0px
}
DIV#header IMG.branding {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 270px; PADDING-TOP: 0px; POSITION: absolute; TOP: 0px; HEIGHT: 75px
}
DIV#header H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 700; FONT-SIZE: 19px; PADDING-BOTTOM: 6px; MARGIN: 0px; COLOR: #6f6f6f; PADDING-TOP: 44px
}
BODY DIV#navbar {
	PADDING-RIGHT: 2px; PADDING-LEFT: 4px; FONT-WEIGHT: 700; PADDING-BOTTOM: 3px; MARGIN-LEFT: 26px; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #d9d9d9 5px solid; BACKGROUND-COLOR: #009
}
BODY DIV#navbar FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY DIV#navbar FORM INPUT {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: 100; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 80%; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 3px; WIDTH: 85px; FONT-FAMILY: verdana,arial,helvetica,sans-serif; HEIGHT: 12px; BACKGROUND-COLOR: #fff; BORDER-RIGHT-WIDTH: 0px
}
BODY DIV#navbar FORM INPUT.submit {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: 700; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 80%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 2px; WIDTH: 2.7em; MARGIN-RIGHT: 3px; HEIGHT: 13px; BACKGROUND-COLOR: #d9d9d9; BORDER-RIGHT-WIDTH: 0px
}
BODY DIV#navbar A {
	COLOR: #fff; TEXT-DECORATION: none
}
BODY DIV#navbar A:hover {
	COLOR: #000; BACKGROUND-COLOR: #d9d9d9; TEXT-DECORATION: underline
}
DIV#navbarspace {
	LEFT: 0px; WIDTH: 26px; POSITION: absolute; TOP: 75px; HEIGHT: 24px; BACKGROUND-COLOR: #fff
}
DIV#basemenu {
	PADDING-LEFT: 26px; FLOAT: left; WIDTH: 132px; PADDING-TOP: 14px
}
DIV#basemenu P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #009 1px solid
}
DIV#basemenu P SPAN.currentsection {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
A {
	COLOR: #009
}
DIV#basemenu A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; COLOR: #009; PADDING-TOP: 3px; TEXT-DECORATION: none
}
DIV#basemenu A:hover {
	BACKGROUND-COLOR: #cedaea
}
DIV#basemenu P:hover {
	BACKGROUND-COLOR: #cedaea
}
DIV#basemenu P.access {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 3px; MARGIN: 16px 0px; PADDING-TOP: 3px; BORDER-BOTTOM: #009 0px solid
}
DIV#basemenu P.access IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: -4px 0px 0px; WIDTH: 24px; PADDING-TOP: 0px; HEIGHT: 25px; BORDER-RIGHT-WIDTH: 0px
}
DIV#footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 26px; BOTTOM: 0px; PADDING-TOP: 0px; POSITION: fixed; BACKGROUND-COLOR: #fff
}
DIV#footer TABLE TR TD P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px; TEXT-ALIGN: center
}
DIV#footer TABLE {
	BORDER-TOP: #666 1px solid; WIDTH: 100%; voice-family: inherit
}
DIV#footer TD {
	WIDTH: 33%
}
DIV#footer P.copy {
	FLOAT: left
}
DIV#footer P.contact {
	FLOAT: right; MARGIN-RIGHT: 4px
}
DIV#footer TABLE TR TD P A {
	COLOR: #009; TEXT-DECORATION: none
}
H1 {
	MARGIN-BOTTOM: 0px; COLOR: #009
}
H2 {
	MARGIN-BOTTOM: 0px; COLOR: #009
}
H3 {
	MARGIN-BOTTOM: 0px; COLOR: #009
}
H4 {
	MARGIN-BOTTOM: 0px; COLOR: #009
}
H1 {
	PADDING-RIGHT: 26px; PADDING-LEFT: 189px; FONT-SIZE: 160%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
H2 {
	FONT-SIZE: 140%
}
H3 {
	FONT-SIZE: 120%
}
H4 {
	FONT-SIZE: 100%
}
DIV.menu {
	BORDER-RIGHT: #666 3px solid; BORDER-TOP: #666 1px solid; Z-INDEX: 200; LEFT: 159px; VISIBILITY: hidden; BORDER-LEFT: #666 1px solid; WIDTH: 210px; BORDER-BOTTOM: #666 3px solid; POSITION: absolute; TOP: 102px; BACKGROUND-COLOR: #fff
}
DIV#basemenu DIV.menu P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: #009 0px solid
}
DIV#basemenu DIV.menu A {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-DECORATION: none
}
DIV#basemenu DIV.menu A:hover {
	BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
DIV#basemenu DIV.menu P.heading {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: 700; FONT-SIZE: 110%; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #666 1px solid; BACKGROUND-COLOR: #cedaea
}
DIV.stdcontent {
	FONT-SIZE: 110%; MARGIN: 0px 26px 0px 189px; LINE-HEIGHT: 160%
}
DIV.narrowcont {
	FONT-SIZE: 110%; MARGIN: 0px 26% 0px 189px; LINE-HEIGHT: 160%
}
DIV#rightcol {
	PADDING-RIGHT: 26px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 22%; PADDING-TOP: 2em
}
DIV.tempter {
	BORDER-RIGHT: #666 3px solid; BORDER-TOP: #666 0px solid; MARGIN-TOP: 1.4em; BORDER-LEFT: #666 1px solid; BORDER-BOTTOM: #666 3px solid
}
DIV.tempter H3 {
	PADDING-RIGHT: 6px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 6px; FONT-WEIGHT: 700; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 2px; BORDER-BOTTOM: #666 1px solid; BACKGROUND-COLOR: #cedaea
}
DIV.tempter P {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: 700; PADDING-BOTTOM: 0px; MARGIN: 1em 0px; LINE-HEIGHT: 105%; PADDING-TOP: 0px
}
DIV.tempter A {
	COLOR: #000; TEXT-DECORATION: none
}
DIV#newshead {
	MARGIN: 0.9em 26px 0px 189px; TEXT-TRANSFORM: uppercase; BORDER-BOTTOM: #d9d9d9 1px solid
}
DIV#newshead H2 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 200%; PADDING-BOTTOM: 4px; COLOR: #fff; PADDING-TOP: 4px; BORDER-BOTTOM: #d9d9d9 5px solid; BACKGROUND-COLOR: #009
}
DIV#newshead P {
	FONT-WEIGHT: 700; MARGIN: 3px; COLOR: #009
}
DIV#newshead P.refdate {
	FONT-WEIGHT: 700; MARGIN: 0px; TEXT-TRANSFORM: capitalize; COLOR: #000; LINE-HEIGHT: 140%; TEXT-ALIGN: right
}
DIV#ednotes {
	BORDER-TOP: #d9d9d9 1px solid; FONT-SIZE: 110%; PADDING-BOTTOM: 1.2em; MARGIN: 0px 26px 0px 189px; LINE-HEIGHT: 160%
}
DIV#furtherinfo {
	BORDER-TOP: #d9d9d9 1px solid; FONT-SIZE: 110%; PADDING-BOTTOM: 1.2em; MARGIN: 0px 26px 0px 189px; LINE-HEIGHT: 160%
}
DIV#pressfoot {
	BORDER-TOP: #d9d9d9 1px solid; FONT-SIZE: 110%; BACKGROUND: url(/pic/furniture/logo.gif) no-repeat 99% 10em; PADDING-BOTTOM: 1.2em; MARGIN: 0px 26px 0px 189px; LINE-HEIGHT: 110%; PADDING-TOP: 1.2em; HEIGHT: 14em
}
DIV#pfleft {
	FLOAT: left; WIDTH: 54%
}
DIV#pfright {
	FLOAT: right; WIDTH: 44%; TEXT-ALIGN: right
}
DIV.testicont {
	FONT-SIZE: 110%; MARGIN: 0px 228px 0px 189px; LINE-HEIGHT: 160%
}
DIV#rightcol IMG.testimonial {
	DISPLAY: block; FLOAT: right; PADDING-BOTTOM: 1px; WIDTH: 180px; BORDER-BOTTOM: #d9d9d9 2px solid; HEIGHT: 280px; BACKGROUND-COLOR: #009
}
DIV#rightcol P.testimonial {
	MARGIN-TOP: 2px; PADDING-LEFT: 2px; FLOAT: right; WIDTH: 180px; FONT-STYLE: italic; TEXT-ALIGN: center
}
DIV#stuspeak {
	PADDING-RIGHT: 9px; PADDING-LEFT: 12px; FLOAT: right; PADDING-BOTTOM: 0.6em; MARGIN: 2.1em 18px 0px 6px; BORDER-LEFT: #009 1px dashed; WIDTH: 19%; PADDING-TOP: 0px; BORDER-BOTTOM: #009 1px dashed; FONT-STYLE: italic
}
DIV#stuspeak P {
	MARGIN-TOP: 16px; MARGIN-BOTTOM: 0px; COLOR: #009
}
DIV#stuspeak P.citation {
	MARGIN-TOP: 4px; FONT-WEIGHT: 700; MARGIN-BOTTOM: 6px; COLOR: #000; FONT-STYLE: normal
}
DIV#stuspeak H2 {
	MARGIN-TOP: 0px; FONT-STYLE: normal
}
DIV.stdcontent TABLE.layout {
	WIDTH: 98%; voice-family: inherit
}
IMG.landright {
	BORDER-RIGHT: #009 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #009 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #009 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #009 1px solid; BACKGROUND-COLOR: #d9d9d9
}
IMG.landleft {
	BORDER-RIGHT: #009 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #009 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #009 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #009 1px solid; BACKGROUND-COLOR: #d9d9d9
}
IMG.portright {
	BORDER-RIGHT: #009 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #009 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #009 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #009 1px solid; BACKGROUND-COLOR: #d9d9d9
}
IMG.portleft {
	BORDER-RIGHT: #009 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #009 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #009 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #009 1px solid; BACKGROUND-COLOR: #d9d9d9
}
IMG.landright {
	WIDTH: 240px; HEIGHT: 160px
}
IMG.landleft {
	WIDTH: 240px; HEIGHT: 160px
}
IMG.portright {
	WIDTH: 160px; HEIGHT: 240px
}
IMG.portleft {
	WIDTH: 160px; HEIGHT: 240px
}
IMG.landright {
	FLOAT: right; MARGIN: 1em 1px 2px 8px
}
IMG.portright {
	FLOAT: right; MARGIN: 1em 1px 2px 8px
}
IMG.landleft {
	FLOAT: left; MARGIN: 1em 8px 2px 1px
}
IMG.portleft {
	FLOAT: left; MARGIN: 1em 8px 2px 1px
}
FORM FIELDSET {
	BORDER-RIGHT: #009 1px solid; BORDER-TOP: #009 1px solid; PADDING-BOTTOM: 4px; MARGIN: 8px 72px 0px 0px; BORDER-LEFT: #009 1px solid; LINE-HEIGHT: 120%; PADDING-TOP: 6px; BORDER-BOTTOM: #009 1px solid; TEXT-ALIGN: right
}
FORM FIELDSET.leftside {
	TEXT-ALIGN: left
}
FORM FIELDSET LEGEND {
	FONT-SIZE: 110%; PADDING-BOTTOM: 6px; COLOR: #009
}
FORM FIELDSET INPUT {
	BORDER-RIGHT: #009 1px solid; BORDER-TOP: #009 1px solid; MARGIN: 2px 20% 2px 4px; BORDER-LEFT: #009 1px solid; WIDTH: 137px; BORDER-BOTTOM: #009 1px solid; BACKGROUND-COLOR: #fff
}
FORM LABEL.textbx {
	FONT-SIZE: 110%; LEFT: 3px; PADDING-BOTTOM: 6px; COLOR: #009; POSITION: relative; TOP: -100px
}
FORM FIELDSET LABEL {
	FONT-WEIGHT: 100; FONT-SIZE: 8pt; LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #000; POSITION: relative; TOP: -3px
}
FORM FIELDSET SELECT {
	Z-INDEX: -20; MARGIN-LEFT: 4px; MARGIN-RIGHT: 20%; BACKGROUND-COLOR: #fff
}
FORM FIELDSET.leftside INPUT {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 18px; WIDTH: 14px; MARGIN-RIGHT: 3px; BACKGROUND-COLOR: #fff; BORDER-RIGHT-WIDTH: 0px
}
FORM FIELDSET.leftside P {
	MARGIN: 2px 6px
}
FORM TEXTAREA {
	BORDER-RIGHT: #009 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #009 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 120%; PADDING-BOTTOM: 0px; MARGIN: 12px 0px 4px 3px; OVERFLOW: auto; BORDER-LEFT: #009 1px solid; WIDTH: 320px; PADDING-TOP: 0px; BORDER-BOTTOM: #009 1px solid; FONT-FAMILY: Arial,sans-serif; HEIGHT: 110px; BACKGROUND-COLOR: #fff
}
P.buttons INPUT {
	FONT-SIZE: 100%; BORDER-LEFT-COLOR: #d9d9d9; BORDER-BOTTOM-COLOR: #d9d9d9; COLOR: #fff; BORDER-TOP-COLOR: #d9d9d9; BACKGROUND-COLOR: #009; BORDER-RIGHT-COLOR: #d9d9d9
}
FORM FIELDSET.leftside DIV.leftswap {
	WIDTH: 100%; TEXT-ALIGN: right
}
FORM FIELDSET.leftside DIV.leftswap INPUT {
	BORDER-RIGHT: #009 1px solid; BORDER-TOP: #009 1px solid; MARGIN-LEFT: 3px; BORDER-LEFT: #009 1px solid; WIDTH: 137px; MARGIN-RIGHT: 20%; BORDER-BOTTOM: #009 1px solid; BACKGROUND-COLOR: #fff
}
FORM FIELDSET.leftside DIV.leftswap LABEL {
	FONT-WEIGHT: 100; FONT-SIZE: 8pt; LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #000; POSITION: relative; TOP: -3px
}
FORM FIELDSET.addrs TEXTAREA {
	MARGIN-TOP: 4px; WIDTH: 139px; MARGIN-RIGHT: 20%; HEIGHT: 48px; BACKGROUND-COLOR: #fff
}
FORM FIELDSET.addrs LABEL.txt {
	LEFT: 0px; POSITION: relative; TOP: -38px
}
FORM FIELDSET.addrs P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 6px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
FORM P.note {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 700; PADDING-BOTTOM: 0px; MARGIN: 6px 6px 0px; PADDING-TOP: 0px
}
IFRAME.vidframe {
	BORDER-RIGHT: #009 1px solid; BORDER-TOP: #009 1px solid; PADDING-LEFT: 2px; FLOAT: right; MARGIN: 2em 0px 0px 4px; BORDER-LEFT: #009 1px solid; WIDTH: 246px; PADDING-TOP: 2px; BORDER-BOTTOM: #009 1px solid; HEIGHT: 182px; BACKGROUND-COLOR: #d9d9d9
}
DIV.coursedata {
	MARGIN: 0px 26px 0px 189px; PADDING-TOP: 0.8em
}
DIV.coursedata TABLE {
	WIDTH: 500px
}
DIV.coursedata TABLE TD.label {
	FONT-WEIGHT: 700
}
DIV.coursedata TABLE TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: top; PADDING-TOP: 1px; BORDER-COLLAPSE: collapse
}
DIV.coursedata TABLE TD.rule {
	BORDER-TOP: #009 1px solid; FONT-SIZE: 0px; HEIGHT: 0px
}
DIV.subjdata {
	MARGIN: 0px 26px 0px 189px; PADDING-TOP: 0.8em; HEIGHT: 161px
}
DIV.subjdata TABLE {
	WIDTH: 250px
}
DIV.subjdata TABLE TD.label {
	FONT-WEIGHT: 700
}
DIV.subjdata TABLE TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: top; PADDING-TOP: 1px; BORDER-COLLAPSE: collapse
}
DIV.subjdata TABLE TD.rule {
	BORDER-TOP: #009 1px solid; FONT-SIZE: 0px; HEIGHT: 0px
}
DIV.subjdata IMG.subj {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FLOAT: left; MARGIN: -3px 4px 0px 9px; WIDTH: 220px; HEIGHT: 160px
}
TD.label {
	FONT-WEIGHT: 700
}
